<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="playgame" type="binary/small"/>
	<URL id="cgi">./pg.pl</URL>

	<SCRIPT id="confirm_ok" src="../confirm/confirm_ok" type="binary/small"/>
	<SCRIPT id="focus"     src="../confirm/focus"     type="binary/small"/>

</RESOURCE>
